#intro {
    /*background: url(../images/first.jpg) 100% 0 no-repeat fixed;*/
    background: url(../images/first.jpg);
    background-attachment: fixed;
    background-size: 100% 117%;
    /*color: white;*/
    /*height: 1900px;*/
    /*padding: 300px 0 0 0;*/
    padding-top: 110px!important;
}

#second {
    background: url(../images/guru.png);
    background-attachment: fixed;
    background-size: 100% 117%;
    /*height: 1260px;*/
    /*margin: 0;*/
    /*overflow: hidden;*/
    padding: 0;
}

#third {
    background: url(../images/tree_night.jpg);
    background-attachment: fixed;
    background-size: 100% 117%;
    /*height: 1270px;*/
    padding: 0;
}

#fourth {
    background: url(../images/road_log.jpg);
    background-attachment: fixed;
    background-size: 100% 117%;
    /*height: 1270px;*/
    padding: 0;
}

#fifth {
    background: url(../images/back.jpg);
    background-attachment: fixed;
    background-size: 100% 117%;
    /*height: 570px;*/
    padding: 3% 0;
}

#footer {
    position: absolute;
    width: 100%;
    background: #222;
    height: 120px;
    margin: 0 auto;
    padding: 30px;
}